Page MenuHomePhabricator

Integrate Envoy API Gateway into critical path
Closed, ResolvedPublic

Description

Description
Discuss requirements and steps for moving Envoy API Gateway into production.

Capture tasks covering this process.

Done criteria

  • Discuss and define steps with stakeholders
  • Clear set of requirements for integrating Envoy API Gateway into critical path
  • Tasks captured and scheduled

Event Timeline

WDoranWMF created this task.Jun 9 2020, 4:34 PM
WDoranWMF triaged this task as Medium priority.Jun 9 2020, 4:45 PM
hnowlan claimed this task.Jul 8 2020, 4:15 PM

I'm not clear on what this ticket is going to accomplish or look like. Tempted to suggest closing. The language is a bit wooly

@hnowlan I think this was a catchall ticket when we made it to capture that we should discuss with service ops as this travelled toward prod. I think it's likely covered by T254916. Would agree with closing / declining.

hnowlan closed this task as Resolved.Sep 23 2020, 3:07 PM